VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
TrimOptions Member List

This is the complete list of members for TrimOptions, including all inherited members.

CharTestFunc typedef | TrimOptions |
left() | TrimOptions | inline
operator()(char32_t c) const | TrimOptions | inline
right() | TrimOptions | inline
trimLeft() const | TrimOptions | inline
TrimOptions(CharTestFunc &&func=[](char32_t c){return isSpace(c);}) | TrimOptions | inline
trimRight() const | TrimOptions | inline